=== debian/watch ===
version=3
# Upstream does not provide releases.

#opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-opentracing-contrib-go-stdlib-\$1\.tar\.gz/,\
#uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
#  https://github.com/opentracing-contrib/go-stdlib/tags .*/v?(\d\S*)\.tar\.gz
