## golang-github-opentracing-contrib-go-stdlib 0.0~git20190519.cf7a6c9

=== debian/changelog ===
golang-github-opentracing-contrib-go-stdlib (0.0~git20190519.cf7a6c9-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Daniel Swarbrick ]
  * Update git snapshot to preserve additional interfaces.
  * Bump Standards-Version (debhelper-compat = 12).

  [ Martina Ferrari ]
  * Relicense packaging as Apache-2.0, matching upstream.
  * Automated cme fixes.

 -- Martina Ferrari <tincho@debian.org>  Mon, 13 Jan 2020 10:03:52 +0000
