=== debian/control ===
Source: golang-github-opentracing-contrib-go-stdlib
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martina Ferrari <tincho@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-opentracing-opentracing-go-dev,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-opentracing-contrib-go-stdlib
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-opentracing-contrib-go-stdlib.git
Homepage: https://github.com/opentracing-contrib/go-stdlib
XS-Go-Import-Path: github.com/opentracing-contrib/go-stdlib

Package: golang-github-opentracing-contrib-go-stdlib-dev
Architecture: all
Depends: golang-github-opentracing-opentracing-go-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: OpenTracing instrumentation for packages in the Go stdlib
 This package contains OpenTracing (http://opentracing.io/) instrumentation for
 packages in the Go standard library.
 .
 Instrumentation is provided for the following packages, with the following
 caveats:
 .
  * net/http: Client and server instrumentation. Only supported with Go 1.7 and
    later.
 .
 For documentation on the packages, check godoc
 (https://godoc.org/github.com/opentracing-contrib/go-stdlib/).
