## golang-github-opentracing-contrib-go-stdlib 1.0.0

=== debian/changelog ===
golang-github-opentracing-contrib-go-stdlib (1.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-opentracing-contrib-go-stdlib-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 05:08:03 +0000

golang-github-opentracing-contrib-go-stdlib (1.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Martina Ferrari ]
  * Stop using pristine-tar.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Arnaud Rebillout ]
  * Update watch file to track upstream releases
  * Update gitlab-ci.yml
  * Simplify gbp.conf
  * Section = golang
  * Rules-Requires-Root = no
  * Bump Standards-Version
  * Bump debhelper compat
  * Update Go Team email address
  * New upstream version 1.0.0

 -- Arnaud Rebillout <elboulangero@gmail.com>  Fri, 08 Jan 2021 15:11:44 +0700
