=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: golang-github-opentracing-contrib-go-stdlib
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martina Ferrari <tincho@debian.org>,
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-opentracing-opentracing-go-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-opentracing-contrib-go-stdlib
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-opentracing-contrib-go-stdlib.git
 Homepage: https://github.com/opentracing-contrib/go-stdlib
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/opentracing-contrib/go-stdlib
 
 Package: golang-github-opentracing-contrib-go-stdlib-dev
@@ -19,6 +20,7 @@
 Depends: golang-github-opentracing-opentracing-go-dev,
          ${misc:Depends},
          ${shlibs:Depends},
+Multi-Arch: foreign
 Description: OpenTracing instrumentation for packages in the Go stdlib
  This package contains OpenTracing (http://opentracing.io/) instrumentation for
  packages in the Go standard library.
